# Info

Exaple for create C library and link with java.

# Scripts description

* `clean.sh` - remove temp files
* `compile.sh` - compile all sources (c library and java project)
* `run.sh` - just run clean and compile scripts in order
